Discusiones sobre Productos NI

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

escribir mensaje

Por favor, necesito saber si la tarjeta de adquisicion de datos  usb 6009 purde funcionar con la version 6 de labview, gracias
0 Kudos
Message 1 of 2
(1,369 Views)

El NI USB-6008 y 6009 exigirán, como mínimo, NI-DAQmx 7.5 o NI-DAQmx Base 1.4. Estos drivers son compatibles con LabVIEW 7.0 o superior.

 

http://digital.ni.com/public.nsf/allkb/6A38B20C36BA1E5E8625707A0018FD9D?OpenDocument

 

Abel

 

National Instruments Brazil

Abel Souza
Engenheiro Eletrônico
LabVIEW User since 8.5
0 Kudos
Message 2 of 2
(1,350 Views)